X
Tap here to go to the mobile version of the site.

Support Forum

IBM java1.5 dosen't work on firefox3.6beta5

Posted

I have install 2 kind of java, from SUN and IBM,both of them can work through IE. but there seems something happen for firefox and it can't work properly.on IBM java console interface,i have set it to use firefox.and in add-on,i have disable the java of SUN(if not,it will use them always),but when i connect to ITM homepage it turned up :"IBM java 1.5 plus-in is NOT install,click here to begin";and when i click it,nothing responding just reload the current page.

This happened

Every time Firefox opened

== used firefox to connect to ITM(a content of tivoli),it said that i didn't install the IBM java,but in fact i had done that.

I have install 2 kind of java, from SUN and IBM,both of them can work through IE. but there seems something happen for firefox and it can't work properly.on IBM java console interface,i have set it to use firefox.and in add-on,i have disable the java of SUN(if not,it will use them always),but when i connect to ITM homepage it turned up :"IBM java 1.5 plus-in is NOT install,click here to begin";and when i click it,nothing responding just reload the current page. == This happened == Every time Firefox opened == used firefox to connect to ITM(a content of tivoli),it said that i didn't install the IBM java,but in fact i had done that.

Additional System Details

Installed Plug-ins

  • -Java Plug-in 1.5.0 for Netscape Navigator (DLL Helper)
  • 1.9.0009.1
  • Default Plug-in
  • Shockwave Flash 10.0 r42
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2b5) Gecko/20091204 Firefox/3.6b5

More Information

on IBM java console interface,i have set it to use firefox.and in add-on,i have disable the java of SUN(if not,it will use them always),but when i connect to ITM homepage it turned up :"IBM java 1.5 plus-in is NOT install,click here to begin";and when i click it,nothing responding just reload the current page.How can I use the IBM java in firefox 3.6 beta5?thanks!

Question owner

the screenshot when i use IBM java for firefox.

in fact, i have installed the IBM java 1.5 plus-in.

the screenshot when i use IBM java for firefox. in fact, i have installed the IBM java 1.5 plus-in.
the-edmeister
  • Top 25 Contributor
  • Moderator
5395 solutions 40083 answers

Helpful Reply

Firefox 3.6+ versions need Java 1.6.0_10 or above, to get the Next Generation plugin for Firefox.

Firefox 3.6+ versions need Java 1.6.0_10 or above, to get the Next Generation plugin for Firefox.